apiVersion: apps/v1
kind: Deployment
metadata:
  name: arbitrage
  labels:
    app: arbitrage
spec:
  replicas: 1
  selector:
    matchLabels:
      app: arbitrage
  template:
    metadata:
      labels:
        app: arbitrage
    spec:
      containers:
        - name: arbitrage
          image: registry.gitlab.com/ledius.com/anta-ress/anta-ress-landing-arbitrage:main
          imagePullPolicy: "Always"
          ports:
            - containerPort: 80
      imagePullSecrets:
        - name: registry.gitlab
